.mldqR777 .G1O0iOo2j {
  min-height: 561px;
}

.mldqR777 .XFuFcMsc {
  margin-top: 60px;
  margin-bottom: 60px;
  min-height: 441px;
  grid-template-columns: calc(33.3333% - 15px) calc(33.3333% - 15px) calc(33.3333% - 15px);
  height: auto;
  grid-gap: 22px;
}

.mldqR777 .MaUrSlv19OS {
  background-image: none;
}

.mldqR777 .Oc28TyY {
  padding: 30px 20px;
}

.mldqR777 .RmqE1opRhN {
  margin-top: 0;
  margin-bottom: 0;
}

.mldqR777 .KzgJb7mW {
  height: 222px;
  margin-top: 17px;
  margin-bottom: 0;
}

.mldqR777 .jHntyPT {
  margin-top: 20px;
  margin-bottom: 0;
}

.mldqR777 .mlEcyR7A {
  background-image: none;
  border-style: none none solid;
  margin: 17px auto 0 0;
  padding: 0;
}

.mldqR777 .pp0lSU {
  padding: 30px 20px;
}

.mldqR777 .NVXrz4dkw {
  margin-top: 0;
  margin-bottom: 0;
}

.mldqR777 .tU2lXEERm {
  height: 222px;
  margin-top: 17px;
  margin-bottom: 0;
}

.mldqR777 .Xbn4ZhiOb {
  margin-top: 20px;
  margin-bottom: 0;
}

.mldqR777 .hgdlGOg {
  background-image: none;
  border-style: none none solid;
  margin: 17px auto 0 0;
  padding: 0;
}

.mldqR777 .iPmKtC {
  padding: 30px 20px;
}

.mldqR777 .xX70qi {
  margin-top: 0;
  margin-bottom: 0;
}

.mldqR777 .dxIIh8RqD2U {
  height: 222px;
  margin-top: 17px;
  margin-bottom: 0;
}

.mldqR777 .XfYzEQZMIq5 {
  margin-top: 20px;
  margin-bottom: 0;
}

.mldqR777 .zpLGNjO {
  background-image: none;
  border-style: none none solid;
  margin: 17px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .mldqR777 .G1O0iOo2j {
    min-height: 484px;
  }

  .mldqR777 .XFuFcMsc {
    min-height: 364px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 15px));
  }
}

@media (max-width: 991px) {
  .mldqR777 .G1O0iOo2j {
    min-height: 956px;
  }

  .mldqR777 .XFuFcMsc {
    min-height: 836px;
    grid-template-columns: repeat(2, calc(50% - 11.25px));
  }
}

@media (max-width: 767px) {
  .mldqR777 .XFuFcMsc {
    grid-template-columns: 100%;
  }

  .mldqR777 .Oc28TyY {
    padding-left: 10px;
    padding-right: 10px;
  }

  .mldqR777 .KzgJb7mW {
    height: 278px;
  }

  .mldqR777 .pp0lSU {
    padding-left: 10px;
    padding-right: 10px;
  }

  .mldqR777 .tU2lXEERm {
    height: 278px;
  }

  .mldqR777 .iPmKtC {
    padding-left: 10px;
    padding-right: 10px;
  }

  .mldqR777 .dxIIh8RqD2U {
    height: 278px;
  }
}